Adobe Information for VU#660993

Adobe Flash 10.1 ActionScript AVM1 ActionPush vulnerability

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

http://www.adobe.com/support/security/bulletins/apsb10-16.html

Addendum

This issue is addressed in Adobe Flash Player 10.1.82.76, AIR 2.0.3, and Flash CS3 9.0.280. Please see Adobe Security Bulletin APSB10-16 for more details.

If you have feedback, comments, or additional information about this vulnerability, please send us email.